View Single Post
Eski 24-05-04, 10:05
Delirecek Delirecek çevrimdışı
Varsayılan Cvp: FSCaller ı kullanabilen varmı ?

Eyvallah arkadaşlar tüm yardımlarınız için. 2.07 olmadığı için olmuyormuş. *****te yaptım, pictures ıda gördüm arayanlarıda görüyorum gocaman gocaman.. Heyt be... Yukarıda sabit threadlerden birinde fscaller ın eski versiyonu var Joker bence bu dosyayı orayada upload et dostum.Benim gibi mahvolmasın yeni gelecekler

sSaver ıda halledersek 6600 ı aldığıma pişman olmadan yoluma devam edecem
  Alıntı Yaparak CevaplaAlıntı Yaparak Cevapla